/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
@media all {
  /* line 38, ../../sass/layouts/safety-responsive-sidebars.scss */
  #page, .region-bottom, #footer-inner {
    margin-left: auto;
    margin-right: auto;
    width: 1020px;
  }
}
@media (max-width: 1019px) {
  /* line 45, ../../sass/layouts/safety-responsive-sidebars.scss */
  #page, .region-bottom, #footer-inner {
    width: 760px;
  }
}
@media (max-width: 759px) {
  /* line 50, ../../sass/layouts/safety-responsive-sidebars.scss */
  #page, .region-bottom, #footer-inner {
    width: auto;
  }
}
/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 60, ../../sass/layouts/safety-responsive-sidebars.scss */
#header, #content, #navigation, #footer-inner,
.region-sidebar-first, .region-sidebar-second,
#block-views-news-blog-whats-new-block,
#homepage-blocks-left, #homepage-blocks-right,
.subsite-menu > li,
.ptv > li {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/*
 * Containers for grid items and flow items.
 */
/* line 51, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after, #main:before, #main:after, #footer-inner:before, #footer-inner:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after, #main:after, #footer-inner:after {
  clear: both;
}

@media all and (max-width: 759px) {
  /* line 80, ../../sass/layouts/safety-responsive-sidebars.scss */
  #homepage-blocks-left {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    clear: left;
  }

  /* line 84, ../../sass/layouts/safety-responsive-sidebars.scss */
  #homepage-blocks-right {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    clear: left;
  }

  /* line 90, ../../sass/layouts/safety-responsive-sidebars.scss */
  .subsite-menu .forestry-link {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
  /* line 93, ../../sass/layouts/safety-responsive-sidebars.scss */
  .subsite-menu .mining-link {
    float: left;
    width: 20%;
    margin-left: 20%;
    margin-right: -40%;
  }
  /* line 96, ../../sass/layouts/safety-responsive-sidebars.scss */
  .subsite-menu .ppc-link {
    float: left;
    width: 20%;
    margin-left: 40%;
    margin-right: -60%;
  }
  /* line 99, ../../sass/layouts/safety-responsive-sidebars.scss */
  .subsite-menu .wp-link {
    float: left;
    width: 20%;
    margin-left: 60%;
    margin-right: -80%;
  }
  /* line 102, ../../sass/layouts/safety-responsive-sidebars.scss */
  .subsite-menu .sf-link, .subsite-menu .omr-link {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
  /* line 102, ../../sass/layouts/safety-responsive-sidebars.scss */
  .subsite-menu .sf-link, .subsite-menu .excellence-link {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /* line 106, ../../sass/layouts/safety-responsive-sidebars.scss */
  #block-wsn-custom-twtr-mobile {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
  }
}
@media all and (min-width: 760px) {
  /* line 114, ../../sass/layouts/safety-responsive-sidebars.scss */
  #main {
    position: relative;
  }

  /* line 117, ../../sass/layouts/safety-responsive-sidebars.scss */
  #navigation {
    position: absolute;
    top: -45px;
    height: 45px;
    width: 100%;
  }

  /* line 125, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front #block-views-news-blog-whats-new-block {
    float: left;
    width: 40%;
    margin-left: 60%;
    margin-right: -100%;
  }
  /* line 129, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front #homepage-blocks-left {
    float: left;
    width: 60%;
    margin-left: 0%;
    margin-right: -60%;
  }
  /* line 132, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front #homepage-blocks-right {
    float: left;
    width: 40%;
    margin-left: 60%;
    margin-right: -100%;
  }
  /* line 137, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .forestry-link {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
  /* line 140, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .mining-link {
    float: left;
    width: 20%;
    margin-left: 20%;
    margin-right: -40%;
  }
  /* line 143, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .ppc-link {
    float: left;
    width: 20%;
    margin-left: 40%;
    margin-right: -60%;
  }
  /* line 146, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .wp-link {
    float: left;
    width: 20%;
    margin-left: 60%;
    margin-right: -80%;
  }
  /* line 149, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .sf-link, .front .subsite-menu .omr-link {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
  /* line 149, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .sf-link, .front .subsite-menu .excellence-link {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /* line 155, ../../sass/layouts/safety-responsive-sidebars.scss */
  #block-wsn-custom-twtr-mobile {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }

  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 163, ../../sass/layouts/safety-responsive-sidebars.scss */
  .sidebar-first #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 70%;
    margin-left: 30%;
    margin-right: -100%;
  }
  /* line 166, ../../sass/layouts/safety-responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 30%;
    margin-left: 0%;
    margin-right: -30%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 175, ../../sass/layouts/safety-responsive-sidebars.scss */
  .sidebar-second #content {
    /* Span 2 columns, starting in 1st column from left. */
    float: left;
    width: 70%;
    margin-left: 0%;
    margin-right: -70%;
  }
  /* line 178, ../../sass/layouts/safety-responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 3rd column from left. */
    float: left;
    width: 30%;
    margin-left: 70%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 186, ../../sass/layouts/safety-responsive-sidebars.scss */
  .two-sidebars #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 40%;
    margin-left: 30%;
    margin-right: -70%;
  }
  /* line 190, ../../sass/layouts/safety-responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 30%;
    margin-left: 0%;
    margin-right: -30%;
  }
  /* line 193, ../../sass/layouts/safety-responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
    float: left;
    width: 30%;
    margin-left: 70%;
    margin-right: -100%;
  }
}
@media all and (min-width: 1020px) {
  /*
   * Use 20 grid columns for larger screens.
   */
  /* line 206, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front #block-views-news-blog-whats-new-block {
    float: left;
    width: 40%;
    margin-left: 60%;
    margin-right: -100%;
  }
  /* line 210, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front #homepage-blocks-left {
    float: left;
    width: 60%;
    margin-left: 0%;
    margin-right: -60%;
  }
  /* line 213, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front #homepage-blocks-right {
    float: left;
    width: 40%;
    margin-left: 60%;
    margin-right: -100%;
  }
  /* line 218, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .forestry-link {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
  /* line 221, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .mining-link {
    float: left;
    width: 20%;
    margin-left: 20%;
    margin-right: -40%;
  }
  /* line 224, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .ppc-link {
    float: left;
    width: 20%;
    margin-left: 40%;
    margin-right: -60%;
  }
  /* line 227, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .wp-link {
    float: left;
    width: 20%;
    margin-left: 60%;
    margin-right: -80%;
  }
  /* line 230, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .sf-link, .front .subsite-menu .omr-link {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
  /* line 230, ../../sass/layouts/safety-responsive-sidebars.scss */
  .front .subsite-menu .sf-link, .front .subsite-menu .excellence-link {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /* line 236, ../../sass/layouts/safety-responsive-sidebars.scss */
  #block-wsn-custom-twtr-mobile {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }

  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 244, ../../sass/layouts/safety-responsive-sidebars.scss */
  .sidebar-first #content {
    /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 75%;
    margin-left: 25%;
    margin-right: -100%;
  }
  /* line 247, ../../sass/layouts/safety-responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: -25%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 256, ../../sass/layouts/safety-responsive-sidebars.scss */
  .sidebar-second #content {
    /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 65%;
    margin-left: 0%;
    margin-right: -65%;
  }
  /* line 259, ../../sass/layouts/safety-responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 35%;
    margin-left: 65%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 268, ../../sass/layouts/safety-responsive-sidebars.scss */
  .two-sidebars #content {
    /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 40%;
    margin-left: 25%;
    margin-right: -65%;
  }
  /* line 271, ../../sass/layouts/safety-responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: -25%;
  }
  /* line 274, ../../sass/layouts/safety-responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 35%;
    margin-left: 40%;
    margin-right: -75%;
  }
}
